@font-face {
    font-family: "ubuntu-regular";
    src: url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.eot");
    src: url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.eot?#iefix") format("embedded-opentype"),
    url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.woff") format("woff"),
    url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.ttf") format("truetype"),
    url("./fonts/Regular/ubuntu-v12-latin-ext_latin-regular.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "ubuntu-500";
    src: url("./fonts/500/ubuntu-v12-latin-ext_latin-500.eot");
    src: url("./fonts/500/ubuntu-v12-latin-ext_latin-500.eot?#iefix") format("embedded-opentype"),
    url("./fonts/500/ubuntu-v12-latin-ext_latin-500.woff") format("woff"),
    url("./fonts/500/ubuntu-v12-latin-ext_latin-500.ttf") format("truetype"),
    url("./fonts/500/ubuntu-v12-latin-ext_latin-500.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: "ubuntu-700";
    src: url("./fonts/700/ubuntu-v12-latin-ext_latin-700.eot");
    src: url("./fonts/700/ubuntu-v12-latin-ext_latin-700.eot?#iefix") format("embedded-opentype"),
    url("./fonts/700/ubuntu-v12-latin-ext_latin-700.woff") format("woff"),
    url("./fonts/700/ubuntu-v12-latin-ext_latin-700.ttf") format("truetype"),
    url("./fonts/700/ubuntu-v12-latin-ext_latin-700.svg#ubunturegular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: ubuntu-regular, serif;
    margin: 0;
    padding: 0;
}

.background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/tlo-z-ludzmi.png) no-repeat;
    background-size: cover;
    z-index: -1;
    max-width: 100%;
    max-height: 100%;
    background-position: center bottom;
}

.header-info {
    z-index: 2;
    background: url(../images/prostokat-bialy.png) no-repeat;
    width: 914px;
    min-width: 914px;
    height: 354px;
    min-height: 354px;
    margin: 2em auto 0 auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.header-info a {
    width: 100%;
    height: 100%;
    display: block;
}

.header-info .logo {
    background: url(../images/logo-nazwa-pl.png) no-repeat;
    width: 200px;
    height: 41px;
    margin: 3em auto;
}

.header-info .text {
    font-weight: bold;
    font-size: 3.13em;
    color: #000000
}

.header-info .line {
    background: url(../images/linia.png) no-repeat;
    width: 384px;
    height: 3px;
    margin: 0.5em 0;
}

.header-info .small-text {
    font-size: 1.556em;
    color: #000000;
    padding: 0 1em;
}

.header-info .cta {
    background: url(../images/cta.png) no-repeat;
    width: 245px;
    height: 85px;
    margin-top: 1em;
}

.footer {
    z-index: 2;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 30px;
    margin-bottom: 9%;
}

.footer:after {
    content: '';
    background: url(../images/cien.png) no-repeat;
    width: 357px;
    height: 25px;
}

.content {
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
}

.box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    min-height: 350px;
}

@media (max-height: 630px) {
    .footer {
        position: static;
    }
}

@media (max-width: 920px) {
    .header-info {
        width: 100%;
        height: unset;
        max-height: unset;
        max-width: unset;
        min-height: unset;
        min-width: unset;
        background-size: 100% 100%;
    }

    .header-info .cta {
        background-position: center;
        position: relative;
        bottom: -40px;
        margin-top: 0;
    }
}

@media (max-width: 780px) {

    .header-info .text {
        padding: 0.5em;
        text-align: center;
        font-size: 2em;
    }

    .header-info .small-text {
        text-align: center;
        font-size: 1em;
    }

    .header-info .logo {
        margin: 2em 0 0 0;
        width: 100vm;
        background-position: center;
    }
}

@media (max-width: 630px) {
    .header-info {
        width: 100%;
        display: flex;
    }

    .header-info .line {
        width: 90%;
        background-position: center;
    }

    .footer .domain__text {
        text-align: center;
    }
}

@media (-webkit-min-device-pixel-ratio: 1.25) {
    .header-info {
        transform: scale(.8);
        margin-top: 0;
    }
    .footer {
        transform: scale(.8);
        margin-bottom: 8.8%;
        line-height: 14px;
    }
}
@media (max-width: 768px) {
    .box {
        min-height: 310px;
    }
}
